@charset "utf-8";
/* CSS Document */

.masthead{ font-size:15px;line-height:60px; display:block; height:60px; position:relative; background:#FFF;}
.masthead::after { content:" "; display:block; clear:both}
.mast_width{ width:970px; margin:auto; position:relative;}
.mast_logo1{float:left; margin:0 1em 0 0;}
.mast_logo2{float:right; margin:0 0 0 1em;}
.masthead img{height:60px;}

.logoicon {
	 float:left; display:block;width:188px; height:60px;
    fill: currentcolor;
    stroke: currentcolor;
    stroke-width: 0;}


/* 置中的活動連結 */
.topad_area{ font-size:1.1em;padding:0;text-align: center; color: #C00; margin:0 188px;}
.topad_area a{color:#FF6600;text-decoration:none; margin:0 1em 0 0; padding:0;}
.topad_area a:hover{text-decoration: underline;}

/* 右下的連結 */
.mast_nav_menu{font-size:1.1em;overflow:hidden; line-height:26px;margin: -41px 0;float:right; position:relative;}
.mast_nav_menu li{float:left; left:-1px; position:relative;border-left:1px solid #c3c3c1;}
.mast_nav_menu li a{ display:block; color:#444; padding:0 0.5em;}
.mast_nav_menu li a:hover{text-decoration: underline;color:#000;}

@media screen and (max-width:970px){
.topad_area,
.mast_logo2{ display:none}
.mast_width{ width:100%;}
.mast_nav_menu{font-size:1em;margin:0;float:none;}
.mast_nav_menu li{float:none;left:0;border-left:0;}
.mast_nav_menu li a:hover{text-decoration:none;}
}
@media screen and (min-width:1180px){
.mast_width{ width:1100px;}
}
